---
apiVersion: kustomize.toolkit.fluxcd.io/v1
kind: Kustomization
metadata:
  name: gitlab-eventlistener
  namespace: flux-system
spec:
  targetNamespace: default
  dependsOn:
    - name: tekton
  interval: 10m0s
  path: ./apps/gitlab-eventlistener
  prune: true
  wait: true
  sourceRef:
    kind: GitRepository
    name: flux-system
